/* Inici reset valors per defecte del navegador */
* 
{
	margin: 0;
	padding: 0;
}
/* Fi reset valors per defecte del navegador */
/* Inici redefinici&oacute; tags html */
body 
{
	color: #666;
	font-family:Arial, Helvetica;	
	font-size: 16px;
	background-color:#FFFFFF;

}
img 
{
	border: 0;
}
select 
{	width:188px;	
	height:20px;
	margin-left:0px;
	padding-left: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border:2px solid #CCC;
	background-color:#FFF;}
input
{	width : 350px ;
	font-size: 16px;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border:2px solid #CCC;
	background-color:#FFF;}
textarea
{	width : 350px ;
	height:250px;
	font-size: 16px;}
h1 
{
	font-size: 1.5em;
	color:#004;
	border: 1px solid #D1DBDC;
	background-repeat:repeat;
	padding-left:5px;
	margin: 14px 0 14px 0;
}
h1 span 
{
	border-bottom: 4px solid #B9ACAD;
}
h2
{
	font-size: 1.3em;
	border-bottom: 3px solid #B9ACAD;

	margin: 12px 0 12px 0;
}
h2 span
{
	border-bottom: 3px solid #B9ACAD;
}
/*p 
{

	text-align: justify;
	margin: 12px 0 12px 0;
}*/
strong 
{
	font-weight: bold;
}
a
{	
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
a:hover
{	
	color:#FFF;
	text-decoration:underline;
}
/* Fi redefinici&oacute; tags html */
/* Inici generals */
.clear 
{
	clear: left;
}
.sep
{
	border-top: 1px solid #B9ACAD;
}

h1.top
{
	margin: 0 0 20px 0;
	text-align: center;
	border-bottom: none;	
}
/* Inici container */
#container 
{
	margin: 0 auto;
	width: 950px;
	background-color:#FFF;

}
/* Fi container */
/* Inici header */

/* Fi header */

/* Inici body_wrapper */
#body_wrapper
{
	float: left;
	width:930px;
	padding: 2px 0 40px 0;
	background-color:#FFF;
	
	
}
/* Fi body_wrapper */
/* Inici menu */
#menu
{	width:950px;
	height:600px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:1.3em;
	margin-left:auto;

}
#menu img
{	margin-top:13px;

}



/* inici carrés*/
#menu_inici
{	width:950px;
	height:600px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:1.3em;
	margin-left:auto;

}
#menu_inici img
{	margin-top:13px;

}
#menus
{	width:800px;
	float:left;
}
#menus2
{	width:960px;
	float:left;

}
#redes
{	width:260;
	float:right;
}
#menu1
{	
	float:left;
	margin: 10px 10px 10px 10px;
	padding: 0px 10px 10px 10px;
	background-color:#00A2E8;
	font-size:16px;
	box-shadow: 4px 4px 7px #999;

}
#menu1:hover
{	box-shadow: 0px 0px 17px #FFF;
}
#menu1 img
{	margin-top:13px;

}

#cabecera
{	width:900px;
text-align:center;
font-weight:bold;
font-size:1.4em;	
}

#cabecera1
{	float:left;
	width:400px;	
}
#cabecera2
{	float:left;	
}



.BC006D
{	background-color:#BC006D;	}

.input_radio
{	width:25px;	}
.input_data
{	width:120px;	}
.input_hora
{	width:50px;	}
.input_court
{	width:120px;	}
.input_moyen
{	width:350px;	}

.input_radio_err
{	width:25px;
	border: 2px solid #FF0000;	}
.input_data_err
{	width:120px;
	border: 2px solid #FF0000;	}
.input_hora_err
{	width:50px;
	border: 2px solid #FF0000;	}
.input_court_err
{	width:120px;
	border: 2px solid #FF0000;	}
.input_moyen_err
{	width:350px;
	border: 2px solid #FF0000;	}

